<?xml version="1.0" encoding="UTF-8"?>
<Config xmlns="http://www.insbud.net/ibmanager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" Version="1.14" xsi:schemaLocation="http://www.insbud.net/ibmanager ibmanager.xsd">

  <!-- location coordinates -->
  <Location Latitude="52.069167" Longitude="19.480556"/>

  <!-- installation identifications - optional elements -->
  <Application Name="ib-ghe03-f1" Version="1.0.0" Instance=""/>

  <License Path="/ibsystem/license/license.dat" SignaturePublicKeyPath=""/>

  <IbGUI>
    <Projects>
      <Project Url="http://update.ibsystem.org/projects/ib-ghe03-f1.xml"/>
    </Projects>
  </IbGUI>

  <Discovery/>

  <!-- <IbProtocol TcpPort="3001" SecureConnection="false"/> -->
  <IbProtocol TcpPort="3001" WanHostName="s2a.ibsystem.org" WanTcpPort="1336"/>

  <RemoteServers>
    <RemoteServer HostName="127.0.0.1" TcpPort="2001" TimeoutSec="20" SleepMS="100" SecureConnection="false" Prefix=""/>
  </RemoteServers>

  <!-- if LogicLibDir is commented then ibmanager works in proxy mode - as repeater -->
  <LogicLibDir Path="/ibsystem/ibmanager/logic"/>

  <Storage DirPath="/ibsystem/ibmanager/storage" DumpPeriodHours="24" MaxDumps="10"/>

  <!-- path to triggers file - optional-->
  <!--<TriggersCfg Path="/ibsystem/ibmanager/triggers.xml"/>-->

  <!-- path to alerts configuration file - optional -->
  <!-- <Alerts Path="/ibsystem/ibmanager/alerts.xml"/> -->

  <!-- for debug purposes - traces state transitions for selected variables at Debug level - optional-->
  <!-- <TrackedVariable Name="rs.0.id.255.input.t.0.value"/> -->

  <!-- Levels: TraceLo, Trace, TraceHi, DebugLo, Debug, DebugHi, Info, Notice, Warning, Error, Critical -->
  <!-- Types: Console, File, None -->
  <Log Type="File" Level="Info" Params="/ibsystem/ibmanager/ibmanager.log" MaxLogFileSize="1000000" MaxLogArchives="10"/>

  <Credentials Path="/ibsystem/ibmanager/credentials.xml"/>

</Config>
